{% set CodiceModulo = "RIC_ISC_TRAS" %}
{% set Urn = "document:c_g095:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "trasporto.scolastico:iscrizione" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|20/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_modulo_figlio="DEL_TER"
urn_modulo_figlio="document:c_g095:delega;terzi"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>




<meta codice_modulo_figlio="AUT_RIEN"
urn_modulo_figlio="document:c_g095:autonomo;rientro"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di trasporto scolastico{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Atrasporto.scolastico%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino", 
                              pointer_carica_dati="display:none", 
                              visibility_carica_dati="display:none", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

<!--In caso di select per la scuola, inserire i valori delle option come i ruoli nell'anagrafica società
Es. options=["scuola 1", "scuola 2"] -->
{{utils_scolastici.iscrizione_scuola(intestazione="iscritto alla scuola", mandatory_enabled="true", options="")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'iscrizione al servizio di trasporto scolastico, per il servizio di</div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tipino" name="Tassonomia_Tipino" label="Tipologia di viaggio" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Tipino1" name="Tassonomia_Tipino" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Tipino1"> solo andata </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Tipino1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ferma"> Fermata andata </label>
      <input class="form-control" id="Parametri_Ferma" name="Parametri_Ferma" label="Fermata andata">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Tipino2" name="Tassonomia_Tipino" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tipino2"> solo ritorno </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Tipino2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Stoppa"> Fermata ritorno </label>
      <input class="form-control" id="Parametri_Stoppa" name="Parametri_Stoppa" label="Fermata ritorno">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Tipino3" name="Tassonomia_Tipino" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Tipino3"> andata e ritorno </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Tipino3.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Entrambe"> Fermata andata </label>
      <input class="form-control" id="Parametri_Entrambe" name="Parametri_Entrambe" label="Fermata andata">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Entrambe2"> Fermata ritorno </label>
      <input class="form-control" id="Parametri_Entrambe2" name="Parametri_Entrambe2" label="Fermata ritorno">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> il pagamento </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Rate" name="Tassonomia_Rate" label="Numero di rate" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Rate1" name="Tassonomia_Rate" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Rate1"> unica rata (pari al 100%) entro il 31/08 </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Rate2" name="Tassonomia_Rate" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Rate2"> due rate - 1° rata (pari al 50% della retta annuale) entro il 31/08 -2° rata (pari al 50% della retta annuale) entro il 31/01 </label>
  </div>
</div>


{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}


<div class="container">
  <div class="paragraph text-justify"> che il ritiro del proprio figlio/a sarà effettuato: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Scelta" name="Tassonomia_Scelta" label="il ritiro del proprio figlio/a sarà effettuato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Scelta1" name="Tassonomia_Scelta" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Scelta1"> esclusivamente dai sottoscritti genitori </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Scelta1.checked()">
    <div class="form-group col-lg-3">
      <label for="Parametri_Nomignolo"> Nome </label>
      <input class="form-control" id="Parametri_Nomignolo" name="Parametri_Nomignolo" label="Nome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Cognomino"> Cognome </label>
      <input class="form-control" id="Parametri_Cognomino" name="Parametri_Cognomino" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Arbitrio_RapportoParentela"> Grado di parentela </label>
    <select class="form-control custom-select" id="Arbitrio_RapportoParentela" name="Arbitrio_RapportoParentela" label="Grado di parentela familiare"  onceonly="true" >
      <option value=""></option>
      <option value="Padre">Padre</option>
      <option value="Madre">Madre</option>
    </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Noreno"> Numero di telefono </label>
      <input class="form-control" id="Parametri_Noreno" name="Parametri_Noreno" label="Numero di telefono">
    </div>  
  </div>
  <div class="form-row" enabled="#Tassonomia_Scelta1.checked()">
    <div class="form-group col-lg-3">
      <label for="Parametri_Nomignolo2"> </label>
      <input class="form-control" id="Parametri_Nomignolo2" name="Parametri_Nomignolo2" label="Nome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Cognomino2"> </label>
      <input class="form-control" id="Parametri_Cognomino2" name="Parametri_Cognomino2" label="Cognome">
    </div>
    <div class="form-group col-lg-3">
      <label for="Arbitrio_RapportoParentela2"> </label>
    <select class="form-control custom-select" id="Arbitrio_RapportoParentela2" name="Arbitrio_RapportoParentela2" label="Grado di parentela familiare"  onceonly="true" >
      <option value=""></option>
      <option value="Padre">Padre</option>
      <option value="Madre">Madre</option>
    </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Noreno2"> </label>
      <input class="form-control" id="Parametri_Noreno2" name="Parametri_Noreno2" label="Numero di telefono">
    </div>  
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Scelta2" name="Tassonomia_Scelta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Scelta2"> dalle persone espressamente (modulo allegato A) </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Scelta3" name="Tassonomia_Scelta" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Scelta3"> autorizzazione all'autonomo rientro a casa dalla fermata dello scuolabus (modulo allegato B - solo per utenti scuola secondaria di primo grado) </label>
  </div>
</div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> di essere a conoscenza che: </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Timongo" name="Timongo" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Timongo"> non sono previste riduzioni delle quote oltre a quelle stabilite dalla Giunta, né verranno rimborsate quote per servizi non usufruiti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Timongo2" name="Timongo2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Timongo2"> agli utenti che rinunceranno entro il 31 gennaio non verrà addebitata la seconda rata; a chi rinuncia successivamente al 31 gennaio verrà addebitato l’intero importo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Timongo3" name="Timongo3" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Timongo3"> nel caso di iscrizione tardiva, dovrà essere corrisposta comunque l’intera quota annuale. Solo nel caso di iscrizione successiva al 1° febbraio, verrà addebitata la sola seconda rata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Timongo4" name="Timongo4" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Timongo4"> qualora il richiedente presenti una situazione di debito relativa ai servizi scolastici relativi utilizzati negli anni precedenti, non sarà possibile procedere all’iscrizione per l’a.s. 2024/2025 fino alla regolarizzazione della posizione </label>
  </div>
  
</div>

<div class="container">
  <div class="paragraph text-justify"> di conoscere e accettare: </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Portoloso" name="Portoloso" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Portoloso"> il Regolamento per la disciplina del servizio di trasporto scolastico consultabile sul sito web del Comune di Orgiano e presso l’ufficio servizi scolastici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Portoloso2" name="Portoloso2" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Portoloso2"> di impegnarsi a rispettare gli orari e le fermate previste dal servizio. In caso di assenza (del bambino al mattino e dell’adulto al momento del rientro), lo scuolabus proseguirà la sua corsa, non potendo per alcuna ragione sostare in attesa lungo la strada </label>
  </div>
</div>



<globo_salto_pagina></globo_salto_pagina>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL_TER" name="DEL_TER" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Scelta2.checked()" dynamic_check="#Tassonomia_Scelta2.checked()">
    <label class="form-check-label text-justify" for="DEL_TER"> Allegato A </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_RIEN" name="AUT_RIEN" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Scelta3.checked()" dynamic_check="#Tassonomia_Scelta3.checked()">
    <label class="form-check-label text-justify" for="AUT_RIEN"> Allegato B </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>



<input id="GLOBO_modulofiglio_cDEL_TER" name="GLOBO_modulofiglio_cDEL_TER" type="hidden" value="" obbligatorio="#DEL_TER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cAUT_RIEN" name="GLOBO_modulofiglio_cAUT_RIEN" type="hidden" value="" obbligatorio="#AUT_RIEN.checked() ? 'OBBLIGATORIO' : ''"/>



<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
